<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <title>font-test</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <style>
        @font-face {
          font-family: 'Anonymous Pro';
          font-style: normal;
          font-weight: normal;
          src: url(fonts/Anonymous-Pro.ttf) format('truetype');
        }
        @font-face {
          font-family: 'Montserrat';
          font-style: normal;
          font-weight: 700;
          src: url(fonts/Montserrat-Bold.ttf) format('truetype');
        }
        @font-face {
          font-family: 'Roboto Slab';
          font-style: normal;
          font-weight: normal;
          src: url(fonts/RobotoSlab-Regular.ttf) format('truetype');
        }
        html, body, p {
          border: 0;
          font-style: inherit;
          font-weight: inherit;
          margin: 0;
          outline: 0;
          padding: 0;
          vertical-align: baseline;
        }
        html {
          -webkit-text-size-adjust: 100%;
          -ms-text-size-adjust:    100%;
          font-size: 1rem;
          font-family: 'Roboto Slab', serif;
        }
        *,
        *:before,
        *:after {
          box-sizing: border-box;
        }
        main {
          display: block;
          margin: 5rem;
        }
        h1 {
          font-family: 'Montserrat', sans-serif;
        }
        h2 {
          font-family: 'Anonymous Pro', monospace;
        }
        p {

        }
    </style>
  </head>

  <body>
      <main>
        <h1>Intestazione</h1>
        <h2>Questo è un sottotitolo</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
          ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
          ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
          reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
      </main>
  </body>
</html>
